@charset "UTF-8";
.common_mv .common-img {
  background: url("../../images/business/mv.jpg")no-repeat center center/cover
}
.flex {
  flex-wrap: wrap;
}
.cont01 .image_txt .image .name small {
  font-size: 14px;
  display: block;
}
.cont01 .image_txt .image .name {
  font-size: 24px;
  margin-top: 20px;
}
@media only screen and (min-width: 769px) {
  .wrap {
    overflow: unset;
  }
}
@media only screen and (max-width: 999px) {
  .cont01 .flex .image {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 768px) {
  .cont01 .image_txt .txt-cont .ttl {
    font-size: 17px;
  }
}
.cont02 .chon {
  margin-top: 70px;
  padding: 0 20px;
  position: relative;
}
.cont02 .chon::after, .cont02 .chon::before {
  position: absolute;
  font-size: 120px;
  color: #46C0E6;
  line-height: 1;
  height: 80px;
}
.cont02 .chon::after {
  content: "“";
  left: -15px;
  top: -65px;
}
.cont02 .chon::before {
  content: "”";
  right: -15px;
  bottom: -50px;
}
.cont02 .chon li {
  margin-top: 10px;
  line-height: 1.8;
  font-size: 16px;
}
@media only screen and (min-width: 769px) {
  .cont02 .chon {
    margin-top: 70px;
    padding: 0 120px;
  }
  .cont02 .chon::after, .cont02 .chon::before {
    font-size: 200px;
    height: 100px;
  }
  .cont02 .chon::after {
    left: 0;
    top: -50px;
  }
  .cont02 .chon::before {
    right: 0;
    bottom: 0
  }
  .cont02 .chon li {
    margin-top: 16px;
    font-size: 18px;
    line-height: 1.6;
  }
}
.cont03 .about-group {
  margin-top: 60px;
  background: url("../../images/company/bg.jpg")no-repeat center center/cover;
  padding: 40px 25px;
  color: #fff;
  border-radius: 30px;
}
.cont03 .about-group .ttl {
  /*  font-size: 24px;*/
  font-size: 18px;
  text-align: center;
  line-height: 1.4;
  font-weight: 700;
}
.cont03 .about-group .txt {
  font-size: 14px;
  margin-top: 16px;
  line-height: 1.6;
  font-weight: 500;
}
.cont03 .about-group .flex {
  max-width: 750px;
  margin: auto;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 30px;
}
.cont03 .about-group .txt-cont h4 {
  font-size: 20px;
}
.cont03 .about-group .txt-cont p {
  font-size: 14px;
  margin-top: 5px;
}
.cont03 .about-group .txt-cont .maru-btn {
  margin-top: 30px;
}
.cont03 .about-group .txt-cont, .cont03 .about-group figure {
  width: 100%;
}
.cont03 .about-group figure {
  max-width: 350px;
}
@media only screen and (min-width: 769px) {
  .cont03 .about-group {
    padding: 40px;
  }
  .cont03 .about-group .ttl {
    font-size: 35px;
  }
  .cont03 .about-group .txt {
    font-size: 16px;
    margin-top: 25px;
  }
  .cont03 .about-group .txt-cont, .cont03 .about-group figure {
    width: 50%;
  }
  .cont03 .about-group .txt-cont h4 {
    font-size: 24px;
  }
  .cont03 .about-group .txt-cont p {
    font-size: 16px;
    margin-top: 10px;
  }
}
@media only screen and (max-width: 768px) {
  .cont03 .about-group .txt-cont h4 {
    margin-top: 20px
  }
  .maru-btn a {
    padding: 18px 22px 20px;
  }
  .maru-btn a, .maru-btn a::before {
    font-size: 14px;
  }
}
.cont04 .ball-list li:first-child {
  margin-top: 15px;
}
.cont05 .image_txt {
  margin-top: 60px;
}
.sub-green {
  background-color: #5BB531;
  border-radius: 10px;
  color: #fff;
  max-width: 220px;
  text-align: center;
  padding: 5px;
  font-size: 16px;
  margin-bottom: 20px;
}
@media only screen and (min-width: 769px) {
  .cont05 .flex .txt-cont .txt {
    margin-top: 30px;
  }
  .cont05 .flex .image {
    width: 45%;
    max-width: 420px;
  }
  .sub-green {
    max-width: 280px;
    font-size: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .cont05 .flex .txt-cont {
    margin-top: 20px
  }
}